XmTextGetEditable(3)

NAME
XmTextGetEditable — A Text function that accesses the edit permission state

SYNOPSIS

#include <Xm/Text.h>
Boolean XmTextGetEditable(
Widget widget);

DESCRIPTION

XmTextGetEditable accesses the edit permission state of the Text widget.

widget
    Specifies the Text widget ID

For a complete definition of Text and its associated resources, see XmText(3).

RETURN

Returns a Boolean value that indicates the state of the XmNeditable resource.

RELATED

XmText(3).